Skip to main content

Me

GET

/lmp/api/v1/me

Get partner organization details

Returns the authenticated partner organization details associated with the API key.

Responses

Status

Description

200

Partner organization details.

401

Missing or invalid API key.

403

API key is valid but the organization is not allowed to access the API.

200

Description

Partner organization details.

401

Description

Missing or invalid API key.

403

Description

API key is valid but the organization is not allowed to access the API.

GET

/lmp/api/v1/me/usage/current

Get MSP channel partner current usage

Returns the MSP channel partner's usage for the current billing period. Available for MSP channel partners only — VAR resellers receive a 400. Includes member counts, per-provider storage usage (GB), and optional LucidLink Connect and TeamCache metrics when included in the contract.

Responses

Status

Description

200

Current billing period usage.

401

Missing or invalid API key.

403

API key is valid but the organization is not allowed to access the API.

404

No active contract.

200

Description

Current billing period usage.

401

Description

Missing or invalid API key.

403

Description

API key is valid but the organization is not allowed to access the API.

404

Description

No active contract.